Bug 39273 - Use Power Management Option does not work with RH Linux 7.1
Summary: Use Power Management Option does not work with RH Linux 7.1
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-core (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i586 Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-06 17:23 UTC by Need Real Name
Modified: 2013-04-02 04:15 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-07 13:56:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-05-06 17:23:45 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.4.2-2 i586)

Description of problem:


How reproducible:
Always

Steps to Reproduce:
1. From GNOME Control center define the following Screensaver options
2. Pick any screensaver and time (say 10 min)
3. Select Use Power management and set time (say 20min)

	

Actual Results:  The screensaver kicks in after 10min but the monitor never
shuts down.
This used to work fine with RH 7.0. It stopped working after I upgraded to
7.1 this weekend.

Expected Results:  The monitor is expected to shutdown after 20 min  (with
this setting).

Additional info:

Comment 1 Havoc Pennington 2002-03-04 20:18:38 UTC
Please reopen if the bug persists in 7.2


Note You need to log in before you can comment on or make changes to this bug.